@charset "utf-8";

* { text-size-adjust: none; }

body, h1, h2, h3, h4, h5, h6, p, ul, ol, menu, li, table, td, th, form, iframe { margin: 0px; padding: 0px; }

img { border: 0px; vertical-align: middle; }

body { position: relative; font-family: sans-serif; line-height: 1.25; color: rgb(0, 0, 0); background: rgb(255, 255, 255); }

input, select, textarea, button, area { font-size: 100%; font-family: inherit; box-sizing: border-box; outline: none; }

input[type="submit"], button { cursor: pointer; appearance: none; }

input::placeholder { color: inherit; opacity: 1; }

th, td { text-align: left; }

sub, sup { font-size: 0.75em; }

sub { vertical-align: sub; }

sup { vertical-align: top; }

.h, .hid, .fullh.fullh, .q-js .qh, .qblock, .q-js .quser, .q-js #m-odhlasit, .q-premium .qprem0, .qprem1 { display: none; }

.block, .q-js .qblock, .q-prihlasen .quser, .q-prihlasen #m-odhlasit, .qprem0, .q-premium .qprem1 { display: block; }

.vh { visibility: hidden; }

.o-hid { overflow: hidden; }

.cr, .cr a { color: rgb(238, 51, 62) !important; }

.cp { cursor: pointer; }

.fl { float: left; }

.fr { float: right; }

.fc { clear: both; }

.fca, .fc0, .fc1, .fc3, .fc5, .fc9, .fc13, .fc15, .fc18, .fc22, .fc-art, .fc9-negative { overflow: hidden; clear: both; float: none; display: block; margin: 0px; padding: 0px; }

.fca { height: 5px; }

.fc0, .fc1 { height: 0px; }

.fc3 { height: 3px; }

.fc5 { height: 5px; }

.fc9, .fc-art, .fc10 { height: 9px; }

.fc9-negative { margin-top: -9px; }

.fc13 { height: 13px; }

.fc15 { height: 15px; }

.fc18 { height: 18px; }

.fc22 { height: 22px; }

.tal { text-align: left; }

.tac { text-align: center; }

.tar { text-align: right; }

.taj { text-align: justify; }

.ttu { text-transform: uppercase; }

.ttn { text-transform: none !important; }

.vat { vertical-align: top; }

.vam { vertical-align: middle; }

.vab { vertical-align: bottom; }

.nw { white-space: nowrap; }

.nb { border: none; }

.static { position: static; }

.relative { position: relative; }

.i { font-style: italic; }

.b, .subtit, b, strong { font-weight: 700; }

.bn { font-weight: normal; }

.w25, .quarter { width: 25%; }

.w30 { width: 30%; }

.w33 { width: 33%; }

.w49 { width: 49%; }

.w50, .half { width: 50%; }

.w66 { width: 66%; }

.full { width: 100%; }

.ml10 { margin-left: 10px; }

.mr10 { margin-right: 10px; }

.mt10 { margin-top: 10px; }

.mb10 { margin-bottom: 10px; }

.mbrem { margin-bottom: 1.25rem; }

.cell { display: table-cell; }

.sm, .f89, .f92, .f95 { font-size: 75%; }

.fn { font-size: 100%; }

.fsm, .f117 { font-size: 87.5%; }

.f125 { font-size: 100%; }

.f134 { font-size: 112.5%; }

.f150 { font-size: 125%; }

.f200 { font-size: 150%; }

.counters, counters { position: absolute; top: -5000px; left: -5000px; z-index: 1; }

embed { position: relative; display: block; color: rgb(255, 255, 255); background: rgba(128, 128, 128, 0.2); }

embed::before { content: "Tento zastaralý objekt FLASH neumí váš moderní prohlížeč zobrazit. Omlouváme se."; position: absolute; top: 50%; left: 50%; width: 16em; line-height: 1.3; margin: -2em 0px 0px -8em; text-align: center; font-size: 21px; }
